

#tribe-events-content table.tribe-events-calendar {
    margin: 150px 0px 0.6em;
    clear: both;
    font-size: 12px;
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}

.single-tribe_events .tribe-events-event-meta {
    background: #777;
    border: 1px solid #EEE;
    margin: 30px 0px;
}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
    color: #303030;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
    font-size: 16px;
}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
    color: #303030;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 1px;
}